Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/workspaceManagement/workspaces/{uuid} \ --header 'Authorization: Bearer <token>'
{ "workspace": { "uuid": "<string>", "name": "<string>", "allowedEmailDomains": [ "<string>" ], "temporalNamespace": "<string>", "temporalTaskQueuePrefix": "<string>", "openAiVectorStoreId": "<string>", "syncs": [ { "temporalScheduleWorkflowId": "<string>", "cron": "<string>" } ], "createdAt": "<string>", "updatedAt": "<string>", "logoUrl": "<string>", "metadata": { "mainGoal": [ "<string>" ], "salesRepCount": "<string>", "gtmStackList": [ "<string>" ], "referralSource": [ "<string>" ] }, "chromeExtensionMasterAgentUuid": "<string>", "chromeExtensionAvailableAgentUuids": [ "<string>" ], "defaultRoleUuid": "<string>" } }
Get a workspace by UUID
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource UUID
Successful response
Show child attributes
Was this page helpful?